/* Custom Pretty Photo Styles for things like text etc */

/* Sets the font for the pretty photo pop up */

div.ppt {
	font-family:Helvetica, Arial, sans-serif;
	font-size:20px;
	line-height:30px;
	margin-left: 0px;
}
.pp_description {
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height: 18px;
	font-style:normal;
	width: 100%;
	margin-top: 45px;
}

/* Controls how list items are displayed */

#ImageGalleryEntries {
	margin-top:20px;	
}

#ImageGalleryEntries ul li {
	list-style:none;
	padding:0px;
	float:left;
	display:block;
	width:180px; /* this value is determined by Image.SetWidth in galleryPages.ss */
	height: 130px;
	margin:4px;
	overflow:hidden;
	vertical-align: middle;
	background-color: #000;
	border: 1px solid #000;
	}
#ImageGalleryEntries ul li:hover { background:white;}	
	
#ImageGalleryEntries ul li img {
	width:135%;
	height: Auto;
	margin-left:-15%;
	overflow:hidden;
}

/* Mobile Landscape Screen Sizes */
@media only screen and (min-width: 480px) and (max-width: 767px) {
#ImageGalleryEntries ul li {
	width:143px; /* this value is determined by Image.SetWidth in galleryPages.ss */
	height:117px;
	}	
div.ppt {
	font-size:16px;
	line-height: 20px;
}
/*.pp_description {
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height: 16px;
	font-style:normal;
	background-color: #FF0;
	width: 100%;
	margin-left: 0px;
}*/
}
/* Mobile Portrait Screen Sizes */
@media only screen and (max-width: 479px) {
#ImageGalleryEntries ul li {
	width:140px; /* this value is determined by Image.SetWidth in galleryPages.ss */
	height:114px;
	}
div.ppt {
	font-size:16px;
	line-height: 20px;
}
/*.pp_description {
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height: 16px;
	font-style:normal;
	background-color: #FF0;
	width: 100%;
	margin-left: 0px;
}*/
}